PHP Manual
Prev |  | Next

# imagick_getimagedepth

(PECL)

imagick_getimagedepth -- Get color depth

## Description

int imagick_getimagedepth ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Minimum number of bits required to store every pixel of an image.

Prev | Home | Next
imagick_getheight | Up | imagick_getimagefromlist